BODY {
    font-family: Arial, Tahoma, Verdana, sans-serif; 
    font-size: 8pt;
    color: #302D22;
    background-color : #F2F2E9;
    margin:0px;
}
IMG {
border:0px none;
}
TABLE {
    clear:both;
}
TD,P {
    font-size: 8pt;
}
P {
    margin-bottom: 10px;
    margin-top: 10px ;
}
INPUT, TEXTAREA, SELECT {
    font-family: Verdana, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: #000000;
    border-width:1px;
    border-color: #a1a1a1;
    border-style: solid;
}

/*  заголовки headings *******************************/
H1 {
    font-family: Arial, Tahoma, Verdana, sans-serif; 
    font-size: 15px;
    color: #302D22;
    margin-left: 22px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-top:39px;
    font-weight : bold;
}
H2 {
    color: #302D22;
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 5px;
    margin-left: 0px;
    margin-top : 10px;
}
H3 {
    color: #302D22;
    font-weight: bold;
    font-size: 10pt;
    margin-bottom: 5px;
    margin-top: 10px;
    margin-left: 0px;
}

UL {
    list-style-type: disc;
    margin-bottom: 2px;
    margin-top: 10px;
    margin-left : 20px;
}

OL {
    margin-bottom: 2px;
    margin-top: 10px;
    margin-left : 25px;
}
LI {
    margin-left:0px;
}	
TH {
    font-weight: normal;
    font-size:x-small;
}
/*  ссылки  links *******************************/
.copyright A {
    color: #302D22;
    text-decoration: underline;
}

.pag {
    margin:4px;
}
    .pag A  {
	color: #0036B3;
	text-decoration:underline;
    }

/*основные ссылки*/
A {
    color: #302D22;
    text-decoration: underline;
}

/****************************************** классы classes */
/*  общие  302D22 *******************************/
.error {
    color: red;
    font-weight: bold;
    font-size: 10pt;
}
.message {
    font-weight: bold;
    color: black;
    font-size: x-small;
}
.copyright {
    white-space : nowrap;
    font-size:xx-small;
}

/*  другие other *******************************/

.navline {
    font-family:  Times New Roman, Courier New, Arial, sans-serif;
    font-size: 8pt;
}
.navline A {
    text-decoration: none;
}
.menu {
    font-size: 9pt;
    font-family: Arial, Tahoma, Verdana, sans-serif; 
    font-weight: bold;
}

.content  {
    padding: 35px 20px 20px 25px;
}
.pressa {
margin:10px 0px;
}
.btn {
background:transparent;
/*font-weight:bold;*/
font-family:  Times New Roman, Courier New, Arial, sans-serif;
font-size:10pt;
border:none;
margin-top:4px;
padding:0px;
}
